Bug 28587 - Proxy settings for rhn_register and up2date clarifications...
Proxy settings for rhn_register and up2date clarifications...
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2001-02-21 04:59 EST by Stelian Pop
Modified: 2015-01-07 18:43 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-01 12:07:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Stelian Pop 2001-02-21 04:59:20 EST
It is not clear what syntax is to be used in the proxy fields of
rhn_register and up2date...

It would seem that rhn_register needs:
	rhnProxy=http://proxy:3128	(doesn't work with just proxy:3128)
but /etc/sysconfig/rhn/rup2date is:

Please unify those two and put an example describing the syntax in the

[root@biwa rhn]# rpm -q up2date
[root@biwa rhn]# rpm -q rhn_register

Comment 1 Glen Foster 2001-02-21 15:33:50 EST
This defect is considered MUST-FIX for Florence Release-Candidate #2
Comment 2 Adrian Likins 2001-02-28 20:55:50 EST
current code has these two files merged back into /etc/sysconfig/rhn/up2date
so the syntax should be consistent now
Comment 3 Jay Turner 2001-03-01 12:07:19 EST
We are still not showing examples of the proxy format in the config file. 
Should probably add this.
Comment 4 Jay Turner 2001-03-02 07:22:25 EST
OK, the 3/2/01 CVS version has this example proxy line in it.

Note You need to log in before you can comment on or make changes to this bug.